<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:13</Creator>
        <Created>2023-09-13T23:16:18.302+02:00</Created>
        <LastChange>2023-12-06T21:13:56.843+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59684085" pageNr="1136" tsid="142231359" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=HAQOYQKZVAWTNXYYHLQDRLRE&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=YEYBESGCUHOAWWKGAAOVEXDN" imageId="48191947"/>
    </Metadata>
    <Page imageFilename="1136_057003551598_00001135.jpg" imageWidth="1586" imageHeight="2425">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950282112" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="124,142 103,1907 1434,1907 1416,142"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="721,178 735,173 758,173 782,186 789,179 794,185 811,185 811,125 786,121 778,129 769,124 754,129 732,107 721,107"/>
                <Baseline points="728,164 756,162 785,162 814,162"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="716,122 716,182 799,182 799,122"/>
                    <TextEquiv>
                        <Unicode>1101</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>1101</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="117,243 1050,248 1050,202 889,177 856,206 392,181 313,214 117,181"/>
                <Baseline points="124,236 170,232 217,234 263,234 310,236 356,234 403,233 449,234 496,234 542,232 589,233 635,234 682,234 728,234 775,234 821,232 868,234 914,234 961,234 1007,233 1054,238"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="111,193 111,253 286,253 286,193"/>
                    <TextEquiv>
                        <Unicode>Löffler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="299,193 299,253 458,253 458,193"/>
                    <TextEquiv>
                        <Unicode>Albert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="471,192 471,252 593,252 593,192"/>
                    <TextEquiv>
                        <Unicode>Bankier</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="601,193 601,253 634,253 634,193"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w5" custom="readingOrder {index:4;}">
                    <Coords points="646,194 646,254 704,254 704,194"/>
                    <TextEquiv>
                        <Unicode>Fa.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w6" custom="readingOrder {index:5;}">
                    <Coords points="716,194 716,254 814,254 814,194"/>
                    <TextEquiv>
                        <Unicode>Albert</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w7" custom="readingOrder {index:6;}">
                    <Coords points="822,194 822,254 933,254 933,194"/>
                    <TextEquiv>
                        <Unicode>Löffler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w8" custom="readingOrder {index:7;}">
                    <Coords points="953,194 953,254 965,254 965,194"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w9" custom="readingOrder {index:8;}">
                    <Coords points="994,194 994,254 1055,254 1055,194"/>
                    <TextEquiv>
                        <Unicode>Co.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Löffler, Albert, Bankier i. Fa. Albert Löffler &amp; Co.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="839,278 872,296 1024,281 1089,298 1156,278 1224,296 1273,281 1320,306 1402,294 1402,242 1292,223 1220,245 1135,235 1110,211 1053,248 839,242"/>
                <Baseline points="846,268 874,266 902,266 930,268 958,268 986,268 1014,268 1042,268 1070,268 1098,268 1126,268 1154,268 1182,268 1210,268 1238,268 1266,268 1294,268 1322,268 1350,270 1378,271 1406,272"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="832,228 832,288 1068,288 1068,228"/>
                    <TextEquiv>
                        <Unicode>Mörikestr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="1080,228 1080,288 1136,288 1136,228"/>
                    <TextEquiv>
                        <Unicode>8,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="1144,228 1144,288 1396,288 1396,228"/>
                    <TextEquiv>
                        <Unicode>Magdeburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mörikestr. 8, Magdeburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="298,309 735,314 735,271 715,267 700,281 633,263 608,282 551,264 422,275 399,257 341,269 298,256"/>
                <Baseline points="306,306 331,304 356,304 381,305 407,305 432,304 457,304 483,304 508,304 533,304 558,304 584,304 609,304 634,304 660,304 685,305 710,306 736,308"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="292,264 292,324 418,324 418,264"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="443,264 443,324 492,324 492,264"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="504,264 504,324 683,324 683,264"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="704,266 704,326 736,326 736,266"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="227,369 768,341 1266,370 1266,316 1135,294 227,307"/>
                <Baseline points="234,342 285,341 337,340 389,340 441,340 493,340 544,339 596,340 648,340 700,340 752,340 803,340 855,340 907,340 959,340 1011,340 1062,340 1114,340 1166,340 1218,340 1270,342"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="220,301 220,361 260,361 260,301"/>
                    <TextEquiv>
                        <Unicode>B.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="279,300 279,360 393,360 393,300"/>
                    <TextEquiv>
                        <Unicode>Wittkop</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="409,299 409,359 695,359 695,299"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="703,300 703,360 754,360 754,300"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="770,300 770,360 864,360 864,300"/>
                    <TextEquiv>
                        <Unicode>Hoch-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w6" custom="readingOrder {index:5;}">
                    <Coords points="872,300 872,360 930,360 930,300"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w7" custom="readingOrder {index:6;}">
                    <Coords points="950,300 950,360 1079,360 1079,300"/>
                    <TextEquiv>
                        <Unicode>Tiefbau,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w8" custom="readingOrder {index:7;}">
                    <Coords points="1091,300 1091,360 1264,360 1264,300"/>
                    <TextEquiv>
                        <Unicode>Magdeburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>B. Wittkop Aktiengesellschaft für Hoch- und Tiefbau, Magdeburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="298,391 829,385 818,346 792,362 772,345 298,349"/>
                <Baseline points="306,376 332,374 358,375 384,375 411,374 437,374 463,374 490,376 516,376 542,376 569,376 595,376 621,376 647,376 674,376 700,376 726,376 753,374 779,376 805,376 832,376"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="291,334 291,394 487,394 487,334"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="509,336 509,396 554,396 554,336"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="576,336 576,396 783,396 783,336"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w4" custom="readingOrder {index:3;}">
                    <Coords points="794,336 794,396 831,396 831,336"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="227,416 305,438 498,409 939,435 931,367 762,399 227,369"/>
                <Baseline points="234,412 269,410 304,410 340,408 375,408 411,409 446,410 481,410 517,408 552,408 588,408 623,409 658,410 694,410 729,408 765,410 800,410 835,410 871,410 906,410 942,410"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="220,368 220,428 466,428 466,368"/>
                    <TextEquiv>
                        <Unicode>Baugesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="485,368 485,428 638,428 638,368"/>
                    <TextEquiv>
                        <Unicode>Westfalen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="669,368 669,428 761,428 761,368"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="780,370 780,430 937,430 937,370"/>
                    <TextEquiv>
                        <Unicode>Dortmund.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Baugesellschaft Westfalen A.-G., Dortmund.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="1024,463 1124,473 1237,456 1280,472 1329,458 1365,479 1405,480 1404,405 1279,415 1259,399 1231,419 1216,403 1162,409 1145,395 1131,409 1023,413"/>
                <Baseline points="1032,450 1057,447 1082,446 1107,446 1132,446 1157,446 1182,446 1207,446 1232,447 1257,448 1282,448 1307,448 1332,448 1357,448 1382,449 1408,452"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="1017,406 1017,466 1174,466 1174,406"/>
                    <TextEquiv>
                        <Unicode>Feucht</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="1199,406 1199,466 1232,466 1232,406"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="1253,408 1253,468 1398,468 1398,408"/>
                    <TextEquiv>
                        <Unicode>Nürnberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Feucht b. Nürnberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="118,462 490,451 605,479 639,463 622,419 377,416 306,438 223,409 118,412"/>
                <Baseline points="126,448 151,446 177,446 203,446 228,447 254,448 280,448 305,450 331,448 357,448 383,448 408,448 434,448 460,448 485,448 511,448 537,447 562,447 588,448 614,449 640,452"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="112,406 112,466 291,466 291,406"/>
                    <TextEquiv>
                        <Unicode>Löffler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="307,408 307,468 474,468 474,408"/>
                    <TextEquiv>
                        <Unicode>Albert,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="495,407 495,467 640,467 640,407"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Löffler, Albert, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="298,484 339,502 365,490 385,497 408,488 429,495 451,487 493,491 493,454 484,452 469,463 451,452 426,462 410,455 348,462 324,452 298,455"/>
                <Baseline points="306,482 333,482 360,482 387,482 414,482 441,482 468,483 496,486"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="291,442 291,502 440,502 440,442"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="460,443 460,503 491,503 491,443"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="231,525 1183,531 1164,479 1000,459 693,501 647,470 358,504 231,479"/>
                <Baseline points="238,518 285,518 332,518 379,518 427,517 474,518 521,518 569,516 616,518 663,516 711,518 758,518 805,518 852,518 900,516 947,518 994,518 1042,518 1089,518 1136,518 1184,520"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,478 224,538 327,538 327,478"/>
                    <TextEquiv>
                        <Unicode>Eggen-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="347,478 347,538 402,538 402,478"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="430,478 430,538 600,538 600,478"/>
                    <TextEquiv>
                        <Unicode>Pflugfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="627,476 627,536 734,536 734,476"/>
                    <TextEquiv>
                        <Unicode>Feucht</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w5" custom="readingOrder {index:4;}">
                    <Coords points="758,476 758,536 1050,536 1050,476"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w6" custom="readingOrder {index:5;}">
                    <Coords points="1070,478 1070,538 1181,538 1181,478"/>
                    <TextEquiv>
                        <Unicode>Feucht.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Eggen- und Pflugfabrik Feucht Aktiengesellschaft, Feucht.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="118,577 335,555 882,570 882,537 835,525 337,544 118,520"/>
                <Baseline points="126,556 163,554 201,554 239,554 277,554 315,555 353,555 391,554 429,554 467,554 505,554 542,554 580,554 618,554 656,553 694,552 732,552 770,553 808,553 846,554 884,558"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="111,514 111,574 317,574 317,514"/>
                    <TextEquiv>
                        <Unicode>Loeffler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="341,514 341,574 464,574 464,514"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="484,514 484,574 547,574 547,514"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="579,512 579,572 884,572 884,512"/>
                    <TextEquiv>
                        <Unicode>Oberbürgermeister,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Loeffler, Hans, Dr., Oberbürgermeister,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="1177,561 1198,575 1254,565 1279,577 1305,569 1316,577 1340,568 1365,587 1401,577 1400,523 1369,520 1350,531 1320,506 1294,508 1279,519 1266,506 1176,501"/>
                <Baseline points="1184,556 1211,554 1239,554 1266,554 1294,554 1321,555 1349,556 1376,558 1404,560"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="1171,514 1171,574 1395,574 1395,514"/>
                    <TextEquiv>
                        <Unicode>Würzburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Würzburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="298,595 772,604 772,561 733,576 582,558 512,579 484,561 298,569"/>
                <Baseline points="306,590 332,590 358,590 384,590 410,590 436,590 462,590 488,590 514,590 541,588 567,589 593,590 619,590 645,589 671,588 697,590 723,590 749,590 776,592"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="291,550 291,610 417,610 417,550"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="440,550 440,610 487,610 487,550"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="511,550 511,610 723,610 723,550"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="742,550 742,610 770,610 770,550"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="231,627 1163,643 1163,587 1045,576 760,607 231,588"/>
                <Baseline points="238,626 284,624 330,624 377,624 423,624 470,624 516,624 562,624 609,624 655,626 702,624 748,624 794,624 841,624 887,624 934,626 980,625 1026,625 1073,626 1119,625 1166,632"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,584 224,644 651,644 651,584"/>
                    <TextEquiv>
                        <Unicode>Kreiselektrizitätsversorgung</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="667,584 667,644 872,644 872,584"/>
                    <TextEquiv>
                        <Unicode>Unterfranken</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="900,585 900,645 987,645 987,585"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="1003,585 1003,645 1157,645 1157,585"/>
                    <TextEquiv>
                        <Unicode>Würzburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kreiselektrizitätsversorgung Unterfranken A.-G., Würzburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="232,669 1156,689 1127,634 232,630"/>
                <Baseline points="240,660 285,659 331,660 377,658 423,660 469,658 515,658 561,658 607,658 653,658 699,659 744,660 790,660 836,660 882,660 928,660 974,661 1020,660 1066,660 1112,660 1158,662"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,619 225,679 298,679 298,619"/>
                    <TextEquiv>
                        <Unicode>Neue</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="325,619 325,679 508,679 508,619"/>
                    <TextEquiv>
                        <Unicode>Würzburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="523,618 523,678 757,678 757,618"/>
                    <TextEquiv>
                        <Unicode>Straßenbahnen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="779,620 779,680 818,680 818,620"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w5" custom="readingOrder {index:4;}">
                    <Coords points="833,620 833,680 875,680 875,620"/>
                    <TextEquiv>
                        <Unicode>m.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w6" custom="readingOrder {index:5;}">
                    <Coords points="890,620 890,680 921,680 921,620"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w7" custom="readingOrder {index:6;}">
                    <Coords points="936,620 936,680 982,680 982,620"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w8" custom="readingOrder {index:7;}">
                    <Coords points="997,620 997,680 1154,680 1154,620"/>
                    <TextEquiv>
                        <Unicode>Würzburg,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neue Würzburger Straßenbahnen G. m. b. H., Würzburg,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="121,704 166,729 465,705 584,733 620,714 672,723 672,675 644,668 520,682 121,662"/>
                <Baseline points="128,700 155,696 182,696 210,697 237,698 265,698 292,698 319,698 347,698 374,698 402,698 429,696 456,696 484,696 511,698 539,698 566,697 593,696 621,696 648,697 676,700"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="115,656 115,716 290,716 290,656"/>
                    <TextEquiv>
                        <Unicode>Löffler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="306,657 306,717 523,717 523,657"/>
                    <TextEquiv>
                        <Unicode>Heinrich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="536,656 536,716 665,716 665,656"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Löffler, Heinrich, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="785,744 1412,753 1412,687 1387,673 1334,690 1255,672 1139,718 1105,687 1068,710 984,693 929,711 893,689 785,689"/>
                <Baseline points="792,734 823,732 854,732 885,732 916,732 948,732 979,732 1010,732 1041,732 1072,732 1104,732 1135,732 1166,732 1197,732 1228,732 1260,732 1291,732 1322,732 1353,732 1384,732 1416,734"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="779,692 779,752 949,752 949,692"/>
                    <TextEquiv>
                        <Unicode>Pariser</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="974,692 974,752 1059,752 1059,692"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="1080,692 1080,752 1129,752 1129,692"/>
                    <TextEquiv>
                        <Unicode>44,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="1149,692 1149,752 1287,752 1287,692"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w5" custom="readingOrder {index:4;}">
                    <Coords points="1324,692 1324,752 1340,752 1340,692"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w6" custom="readingOrder {index:5;}">
                    <Coords points="1360,692 1360,752 1405,752 1405,692"/>
                    <TextEquiv>
                        <Unicode>15.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Pariser Str. 44, Berlin W 15.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="302,774 733,779 733,711 691,736 620,744 505,725 302,737"/>
                <Baseline points="310,768 335,766 360,766 385,767 410,767 435,766 460,766 485,766 510,766 535,766 560,766 585,766 610,766 635,766 660,767 685,768 710,768 736,768"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="296,726 296,786 420,786 420,726"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="445,726 445,786 501,786 501,726"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="517,726 517,786 686,786 686,726"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="698,728 698,788 730,788 730,728"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="231,810 693,814 693,779 665,776 594,775 576,790 541,775 330,786 292,765 231,772"/>
                <Baseline points="238,804 263,804 288,804 314,804 339,804 365,804 390,804 416,804 441,804 467,804 492,804 517,804 543,804 568,804 594,804 619,804 645,804 670,805 696,806"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,764 224,824 575,824 575,764"/>
                    <TextEquiv>
                        <Unicode>Reichskohlenverband,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="591,764 591,824 691,824 691,764"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reichskohlenverband, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="122,857 634,850 679,874 840,850 840,801 487,829 122,811"/>
                <Baseline points="130,840 165,838 201,838 237,839 272,840 308,842 344,840 379,840 415,839 451,838 487,840 522,840 558,838 594,838 629,838 665,838 701,838 736,838 772,838 808,839 844,842"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="115,798 115,858 293,858 293,798"/>
                    <TextEquiv>
                        <Unicode>Löffler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="317,799 317,859 471,859 471,799"/>
                    <TextEquiv>
                        <Unicode>Julius,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="494,798 494,858 846,858 846,798"/>
                    <TextEquiv>
                        <Unicode>Oberlandesgerichtsrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Löffler, Julius, Oberlandesgerichtsrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="786,878 900,910 1135,883 1159,903 1254,886 1370,904 1405,900 1404,842 1368,819 1294,839 1227,814 1170,850 995,825 938,851 900,831 785,850"/>
                <Baseline points="794,876 824,874 855,876 886,876 916,876 947,876 978,874 1008,874 1039,874 1070,874 1101,874 1131,876 1162,875 1193,874 1223,874 1254,875 1285,876 1315,876 1346,876 1377,878 1408,880"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="779,836 779,896 1099,896 1099,836"/>
                    <TextEquiv>
                        <Unicode>Tiergartenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="1128,835 1128,895 1161,895 1161,835"/>
                    <TextEquiv>
                        <Unicode>2,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="1186,836 1186,896 1398,896 1398,836"/>
                    <TextEquiv>
                        <Unicode>Nürnberg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Tiergartenstr. 2, Nürnberg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="298,924 531,911 800,925 800,878 733,865 698,881 662,867 618,881 594,860 525,882 405,865 373,881 349,863 298,878"/>
                <Baseline points="306,910 332,910 358,910 384,910 410,910 437,910 463,910 489,910 515,910 541,908 568,908 594,909 620,909 646,909 672,910 699,910 725,910 751,912 777,911 804,914"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="292,870 292,930 419,930 419,870"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,870 452,930 501,930 501,870"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="530,869 530,929 740,929 740,869"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="764,871 764,931 797,931 797,871"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="228,954 1341,970 1309,903 228,917"/>
                <Baseline points="236,948 291,946 346,946 402,946 457,946 513,946 568,946 623,946 679,946 734,946 790,946 845,946 900,946 956,946 1011,946 1067,946 1122,945 1177,944 1233,946 1288,946 1344,952"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="221,906 221,966 395,966 395,906"/>
                    <TextEquiv>
                        <Unicode>Bayerische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="422,906 422,966 717,966 717,906"/>
                    <TextEquiv>
                        <Unicode>Spiegelglasfabriken</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="745,906 745,966 1024,966 1024,906"/>
                    <TextEquiv>
                        <Unicode>Bechmann-Kupfer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w4" custom="readingOrder {index:3;}">
                    <Coords points="1052,904 1052,964 1347,964 1347,904"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bayerische Spiegelglasfabriken Bechmann-Kupfer Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="298,991 335,988 365,998 402,985 461,1009 474,1003 501,1011 501,954 472,953 454,971 430,953 409,968 383,953 363,960 330,952 298,957"/>
                <Baseline points="306,982 334,982 362,982 390,982 419,982 447,982 475,982 504,984"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="292,942 292,1002 377,1002 377,942"/>
                    <TextEquiv>
                        <Unicode>Fürth</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="408,942 408,1002 439,1002 439,942"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="461,942 461,1002 493,1002 493,942"/>
                    <TextEquiv>
                        <Unicode>B.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Fürth i. B.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="743,1025 839,1025 872,1048 918,1024 1405,1027 1405,960 1269,992 743,970"/>
                <Baseline points="750,1018 782,1018 815,1018 848,1018 881,1018 914,1018 947,1018 980,1018 1013,1016 1046,1018 1079,1018 1111,1018 1144,1018 1177,1016 1210,1016 1243,1017 1276,1018 1309,1018 1342,1018 1375,1018 1408,1020"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="737,978 737,1038 964,1038 964,978"/>
                    <TextEquiv>
                        <Unicode>Amtsplatz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="989,976 989,1036 1038,1036 1038,976"/>
                    <TextEquiv>
                        <Unicode>14,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="1047,977 1047,1037 1262,1037 1262,977"/>
                    <TextEquiv>
                        <Unicode>Schmölln</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="1286,978 1286,1038 1307,1038 1307,978"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w5" custom="readingOrder {index:4;}">
                    <Coords points="1328,978 1328,1038 1398,1038 1398,978"/>
                    <TextEquiv>
                        <Unicode>Thür</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Amtsplatz 14, Schmölln i. Thür</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="118,1027 419,1030 419,992 363,999 326,989 301,1002 264,998 223,972 166,992 134,971 118,978"/>
                <Baseline points="126,1020 152,1017 179,1016 206,1017 233,1018 260,1018 287,1019 314,1019 341,1018 368,1018 395,1020 422,1020"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="112,976 112,1036 297,1036 297,976"/>
                    <TextEquiv>
                        <Unicode>Löffler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="306,978 306,1038 415,1038 415,978"/>
                    <TextEquiv>
                        <Unicode>Kurt</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Löffler, Kurt</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="305,1060 776,1060 776,1024 740,1016 305,1025"/>
                <Baseline points="312,1054 337,1052 363,1052 389,1054 415,1052 441,1052 467,1052 493,1052 519,1051 545,1050 570,1052 596,1052 622,1052 648,1052 674,1052 700,1052 726,1052 752,1052 778,1052"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,1012 298,1072 422,1072 422,1012"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="445,1012 445,1072 496,1072 496,1012"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="515,1012 515,1072 724,1072 724,1012"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="743,1012 743,1072 770,1072 770,1012"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="227,1096 1110,1103 1085,1050 227,1059"/>
                <Baseline points="234,1090 278,1090 322,1090 366,1090 410,1090 454,1090 498,1090 542,1090 586,1090 630,1090 674,1090 718,1090 762,1090 806,1092 850,1090 894,1090 938,1090 982,1090 1026,1090 1070,1088 1114,1090"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="220,1050 220,1110 469,1110 469,1050"/>
                    <TextEquiv>
                        <Unicode>Knopf-Industrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="496,1050 496,1110 792,1110 792,1050"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="808,1050 808,1110 954,1110 954,1050"/>
                    <TextEquiv>
                        <Unicode>Schmölln</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="981,1050 981,1110 1009,1110 1009,1050"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w5" custom="readingOrder {index:4;}">
                    <Coords points="1033,1048 1033,1108 1108,1108 1108,1048"/>
                    <TextEquiv>
                        <Unicode>Thür</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Knopf-Industrie Aktiengesellschaft, Schmölln i. Thür</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="121,1149 399,1138 473,1163 776,1139 775,1106 730,1096 618,1116 600,1098 456,1112 120,1087"/>
                <Baseline points="128,1126 160,1124 193,1124 225,1126 258,1126 291,1126 323,1126 356,1126 388,1126 421,1126 454,1128 486,1128 519,1128 551,1128 584,1126 617,1127 649,1126 682,1126 714,1126 747,1126 780,1130"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="114,1085 114,1145 321,1145 321,1085"/>
                    <TextEquiv>
                        <Unicode>Leffler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="333,1086 333,1146 452,1146 452,1086"/>
                    <TextEquiv>
                        <Unicode>Paul,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="469,1088 469,1148 515,1148 515,1088"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="540,1086 540,1146 621,1146 621,1086"/>
                    <TextEquiv>
                        <Unicode>phil.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="638,1086 638,1146 781,1146 781,1086"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Leffler, Paul, Dr. phil., Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="682,1164 776,1188 1408,1185 1408,1124 1379,1113 1338,1138 1194,1113 682,1137"/>
                <Baseline points="690,1162 726,1162 762,1162 798,1162 834,1162 870,1162 906,1162 942,1163 978,1163 1014,1164 1051,1162 1087,1162 1123,1162 1159,1162 1195,1162 1231,1162 1267,1162 1303,1162 1339,1162 1375,1162 1412,1164"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="676,1122 676,1182 995,1182 995,1122"/>
                    <TextEquiv>
                        <Unicode>Gutenbergstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="1012,1122 1012,1182 1065,1182 1065,1122"/>
                    <TextEquiv>
                        <Unicode>37,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="1069,1122 1069,1182 1352,1182 1352,1122"/>
                    <TextEquiv>
                        <Unicode>Heilbronna.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w4" custom="readingOrder {index:3;}">
                    <Coords points="1372,1122 1372,1182 1405,1182 1405,1122"/>
                    <TextEquiv>
                        <Unicode>N.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gutenbergstr. 37, Heilbronna. N.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="298,1209 748,1209 748,1170 707,1174 675,1155 525,1178 433,1152 415,1170 388,1155 359,1170 298,1151"/>
                <Baseline points="306,1200 332,1198 358,1197 384,1197 410,1197 437,1197 463,1198 489,1196 515,1198 542,1196 568,1196 594,1196 620,1197 647,1198 673,1198 699,1198 725,1198 752,1200"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="292,1157 292,1217 420,1217 420,1157"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,1157 448,1217 496,1217 496,1157"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="525,1156 525,1216 697,1216 697,1156"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="721,1158 721,1218 745,1218 745,1158"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="231,1238 529,1258 818,1245 818,1185 723,1215 231,1198"/>
                <Baseline points="238,1234 267,1232 296,1232 325,1232 354,1232 384,1232 413,1232 442,1232 471,1232 500,1232 530,1233 559,1234 588,1234 617,1234 646,1233 676,1232 705,1232 734,1232 763,1233 792,1234 822,1234"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,1192 224,1252 424,1252 424,1192"/>
                    <TextEquiv>
                        <Unicode>Löwenwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="447,1192 447,1252 539,1252 539,1192"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="559,1192 559,1252 770,1252 770,1192"/>
                    <TextEquiv>
                        <Unicode>Heilbronna,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="781,1194 781,1254 816,1254 816,1194"/>
                    <TextEquiv>
                        <Unicode>N.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Löwenwerke A.-G., Heilbronna, N.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="121,1297 173,1298 198,1281 281,1298 324,1270 423,1284 423,1249 405,1240 355,1249 309,1238 275,1259 191,1220 121,1238"/>
                <Baseline points="128,1270 155,1268 182,1268 209,1268 236,1268 263,1269 290,1269 317,1268 344,1268 371,1268 398,1268 426,1270"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="115,1228 115,1288 269,1288 269,1228"/>
                    <TextEquiv>
                        <Unicode>Löhde,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="290,1228 290,1288 420,1288 420,1228"/>
                    <TextEquiv>
                        <Unicode>Cäsar</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Löhde, Cäsar</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="675,1279 1160,1302 1306,1283 1334,1304 1401,1280 1383,1219 1297,1244 1215,1217 968,1245 903,1216 815,1249 675,1249"/>
                <Baseline points="682,1270 718,1270 754,1269 790,1268 826,1270 862,1268 898,1268 934,1268 970,1269 1006,1268 1043,1268 1079,1270 1115,1270 1151,1270 1187,1270 1223,1270 1259,1270 1295,1269 1331,1269 1367,1268 1404,1270"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="669,1230 669,1290 714,1290 714,1230"/>
                    <TextEquiv>
                        <Unicode>Am</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="755,1228 755,1288 1033,1288 1033,1228"/>
                    <TextEquiv>
                        <Unicode>Weidendamm</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="1074,1230 1074,1290 1124,1290 1124,1230"/>
                    <TextEquiv>
                        <Unicode>la,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="1136,1230 1136,1290 1279,1290 1279,1230"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w5" custom="readingOrder {index:4;}">
                    <Coords points="1304,1229 1304,1289 1357,1289 1357,1229"/>
                    <TextEquiv>
                        <Unicode>NW</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w6" custom="readingOrder {index:5;}">
                    <Coords points="1378,1229 1378,1289 1398,1289 1398,1229"/>
                    <TextEquiv>
                        <Unicode>7</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Am Weidendamm la, Berlin NW 7</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="305,1318 836,1316 836,1276 726,1284 593,1263 568,1286 488,1266 417,1286 305,1277"/>
                <Baseline points="312,1304 338,1304 364,1304 391,1303 417,1302 444,1302 470,1302 496,1302 523,1302 549,1302 576,1302 602,1303 628,1304 655,1304 681,1304 708,1304 734,1302 760,1302 787,1304 813,1304 840,1304"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,1262 298,1322 488,1322 488,1262"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="510,1262 510,1322 559,1322 559,1262"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="577,1264 577,1324 786,1324 786,1264"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="801,1264 801,1324 834,1324 834,1264"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="232,1352 1348,1366 1316,1288 232,1316"/>
                <Baseline points="240,1346 295,1340 351,1338 406,1339 462,1339 518,1338 573,1338 629,1338 684,1340 740,1340 796,1340 851,1340 907,1340 962,1340 1018,1340 1074,1338 1129,1339 1185,1340 1240,1340 1296,1340 1352,1342"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1298 225,1358 422,1358 422,1298"/>
                    <TextEquiv>
                        <Unicode>„Treudienst",</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="449,1298 449,1358 615,1358 615,1298"/>
                    <TextEquiv>
                        <Unicode>Revisions-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="642,1299 642,1359 693,1359 693,1299"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="729,1300 729,1360 1220,1360 1220,1300"/>
                    <TextEquiv>
                        <Unicode>Verwaltungs-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="1244,1300 1244,1360 1342,1360 1342,1300"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Treudienst", Revisions- und Verwaltungs-Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="122,1387 301,1409 374,1382 512,1407 629,1375 861,1388 844,1348 122,1341"/>
                <Baseline points="130,1376 166,1374 203,1374 240,1374 276,1374 313,1376 350,1375 386,1374 423,1374 460,1374 497,1374 533,1374 570,1374 607,1376 643,1374 680,1374 717,1374 753,1374 790,1374 827,1374 864,1378"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="115,1334 115,1394 310,1394 310,1334"/>
                    <TextEquiv>
                        <Unicode>Löhmer,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="330,1334 330,1394 537,1394 537,1334"/>
                    <TextEquiv>
                        <Unicode>Wilhelm,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="557,1334 557,1394 616,1394 616,1334"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w4" custom="readingOrder {index:3;}">
                    <Coords points="636,1334 636,1394 867,1394 867,1334"/>
                    <TextEquiv>
                        <Unicode>Banksyndikus,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Löhmer, Wilhelm, Dr., Banksyndikus,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="588,1418 950,1447 1170,1418 1408,1434 1390,1365 588,1383"/>
                <Baseline points="596,1410 636,1409 677,1408 718,1408 758,1408 799,1408 840,1408 880,1408 921,1408 962,1408 1003,1408 1043,1408 1084,1408 1125,1409 1165,1410 1206,1410 1247,1410 1287,1410 1328,1410 1369,1410 1410,1412"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="581,1368 581,1428 1085,1428 1085,1368"/>
                    <TextEquiv>
                        <Unicode>Unter-Sachsenhausen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="1120,1369 1120,1429 1154,1429 1154,1369"/>
                    <TextEquiv>
                        <Unicode>4,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="1177,1370 1177,1430 1272,1430 1272,1370"/>
                    <TextEquiv>
                        <Unicode>Köln</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="1303,1370 1303,1430 1337,1430 1337,1370"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w5" custom="readingOrder {index:4;}">
                    <Coords points="1360,1370 1360,1430 1402,1430 1402,1370"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Unter-Sachsenhausen 4, Köln a. Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="298,1452 658,1454 658,1419 530,1401 484,1405 466,1422 448,1411 392,1420 370,1401 298,1423"/>
                <Baseline points="306,1446 331,1444 356,1444 381,1443 407,1443 432,1444 457,1444 483,1444 508,1444 533,1443 558,1443 584,1444 609,1444 634,1444 660,1446"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="291,1403 291,1463 449,1463 449,1403"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="468,1403 468,1463 604,1463 604,1403"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="619,1404 619,1464 652,1464 652,1404"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="232,1500 1309,1510 1288,1440 232,1433"/>
                <Baseline points="240,1482 293,1482 347,1482 400,1480 454,1480 508,1480 561,1480 615,1480 668,1480 722,1480 776,1480 829,1482 883,1482 936,1482 990,1482 1044,1482 1097,1482 1151,1481 1204,1482 1258,1480 1312,1482"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1442 225,1502 260,1502 260,1442"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="283,1440 283,1500 604,1500 604,1440"/>
                    <TextEquiv>
                        <Unicode>Schaaffhausen'scher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="627,1440 627,1500 818,1500 818,1440"/>
                    <TextEquiv>
                        <Unicode>Bankverein,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="841,1442 841,1502 925,1502 925,1442"/>
                    <TextEquiv>
                        <Unicode>Köln,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w5" custom="readingOrder {index:4;}">
                    <Coords points="940,1442 940,1502 1043,1502 1043,1442"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w6" custom="readingOrder {index:5;}">
                    <Coords points="1070,1442 1070,1502 1120,1502 1120,1442"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w7" custom="readingOrder {index:6;}">
                    <Coords points="1146,1441 1146,1501 1303,1501 1303,1441"/>
                    <TextEquiv>
                        <Unicode>Deutschen</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>A. Schaaffhausen'scher Bankverein, Köln, Filiale der Deutschen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="298,1522 943,1529 943,1497 914,1490 298,1493"/>
                <Baseline points="306,1518 338,1516 370,1516 402,1516 434,1516 466,1516 498,1516 530,1516 562,1516 594,1516 626,1516 658,1516 690,1516 722,1516 754,1516 786,1518 818,1518 850,1518 882,1518 914,1519 946,1520"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="291,1476 291,1536 363,1536 363,1476"/>
                    <TextEquiv>
                        <Unicode>Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="389,1476 389,1536 442,1536 442,1476"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="472,1476 472,1536 821,1536 821,1476"/>
                    <TextEquiv>
                        <Unicode>Disconto=Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="840,1478 840,1538 941,1538 941,1478"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bank und Disconto=Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="302,1561 836,1564 836,1528 597,1525 576,1543 537,1526 302,1526"/>
                <Baseline points="310,1554 336,1552 363,1554 389,1554 416,1553 442,1553 469,1553 495,1552 522,1552 548,1552 575,1552 601,1552 628,1553 654,1554 681,1554 707,1554 734,1552 760,1552 787,1552 813,1554 840,1554"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="295,1514 295,1574 483,1574 483,1514"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="508,1512 508,1572 556,1572 556,1512"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="577,1514 577,1574 786,1574 786,1514"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w4" custom="readingOrder {index:3;}">
                    <Coords points="807,1514 807,1574 839,1574 839,1514"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="234,1607 1102,1610 1102,1558 1056,1548 651,1579 234,1548"/>
                <Baseline points="242,1588 285,1588 328,1588 371,1588 414,1588 457,1588 500,1588 543,1588 586,1588 629,1588 673,1588 716,1590 759,1588 802,1588 845,1588 888,1588 931,1588 974,1589 1017,1588 1060,1588 1104,1590"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="227,1548 227,1608 353,1608 353,1548"/>
                    <TextEquiv>
                        <Unicode>Weseler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="372,1548 372,1608 641,1608 641,1548"/>
                    <TextEquiv>
                        <Unicode>Portland-Cement-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="656,1548 656,1608 686,1608 686,1548"/>
                    <TextEquiv>
                        <Unicode>u.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="705,1548 705,1608 872,1608 872,1548"/>
                    <TextEquiv>
                        <Unicode>Thonwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w5" custom="readingOrder {index:4;}">
                    <Coords points="895,1548 895,1608 982,1608 982,1548"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w6" custom="readingOrder {index:5;}">
                    <Coords points="994,1548 994,1608 1096,1608 1096,1548"/>
                    <TextEquiv>
                        <Unicode>Wesel.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Weseler Portland-Cement- u. Thonwerke A.-G., Wesel.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="127,1657 616,1656 616,1621 534,1603 363,1621 334,1606 260,1619 206,1597 127,1606"/>
                <Baseline points="134,1644 159,1642 185,1642 210,1642 236,1643 261,1644 287,1644 313,1646 338,1644 364,1644 389,1644 415,1644 440,1644 466,1644 492,1642 517,1644 543,1643 568,1643 594,1645 620,1648"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="121,1602 121,1662 293,1662 293,1602"/>
                    <TextEquiv>
                        <Unicode>Löhner,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="313,1604 313,1664 373,1664 373,1604"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="393,1603 393,1663 617,1663 617,1603"/>
                    <TextEquiv>
                        <Unicode>Ministerialrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Löhner, Dr., Ministerialrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="892,1660 1013,1651 1107,1678 1276,1657 1305,1682 1327,1661 1412,1656 1412,1612 1376,1621 1343,1594 1305,1619 1266,1597 1248,1612 1163,1597 1134,1618 989,1603 957,1622 892,1617"/>
                <Baseline points="900,1648 925,1645 951,1644 977,1644 1003,1644 1029,1644 1054,1644 1080,1644 1106,1644 1132,1644 1158,1644 1183,1644 1209,1644 1235,1644 1261,1644 1287,1644 1312,1644 1338,1644 1364,1644 1390,1644 1416,1644"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="886,1604 886,1664 1114,1664 1114,1604"/>
                    <TextEquiv>
                        <Unicode>Tizianstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="1134,1604 1134,1664 1186,1664 1186,1604"/>
                    <TextEquiv>
                        <Unicode>18,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="1202,1604 1202,1664 1414,1664 1414,1604"/>
                    <TextEquiv>
                        <Unicode>München.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Tizianstr. 18, München.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="301,1689 772,1689 774,1633 711,1629 614,1657 454,1663 399,1647 302,1663"/>
                <Baseline points="310,1680 335,1678 361,1678 387,1678 413,1678 439,1678 465,1678 491,1678 517,1677 543,1676 568,1676 594,1678 620,1678 646,1678 672,1678 698,1678 724,1678 750,1678 776,1678"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="294,1638 294,1698 422,1698 422,1638"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,1638 442,1698 496,1698 496,1638"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="516,1638 516,1698 725,1698 725,1638"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="745,1638 745,1698 772,1698 772,1638"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="232,1729 964,1729 964,1685 895,1671 748,1699 232,1683"/>
                <Baseline points="240,1714 276,1714 312,1714 349,1714 385,1714 422,1714 458,1714 494,1714 531,1714 567,1714 604,1714 640,1714 676,1713 713,1712 749,1714 786,1714 822,1716 858,1716 895,1714 931,1714 968,1718"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1674 225,1734 367,1734 367,1674"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="393,1674 393,1734 466,1734 466,1674"/>
                    <TextEquiv>
                        <Unicode>Bau-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="485,1674 485,1734 538,1734 538,1674"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="565,1673 565,1733 729,1733 729,1673"/>
                    <TextEquiv>
                        <Unicode>Bodenbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w5" custom="readingOrder {index:4;}">
                    <Coords points="760,1675 760,1735 851,1735 851,1675"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w6" custom="readingOrder {index:5;}">
                    <Coords points="867,1674 867,1734 954,1734 954,1674"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Bau- und Bodenbank A.-G., Berlin</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="128,1792 351,1768 804,1782 790,1729 683,1729 654,1756 583,1727 378,1745 128,1728"/>
                <Baseline points="136,1768 169,1766 203,1766 236,1767 270,1766 304,1766 337,1766 371,1768 404,1766 438,1768 472,1768 505,1767 539,1767 572,1766 606,1766 640,1768 673,1766 707,1768 740,1766 774,1769 808,1772"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="121,1726 121,1786 190,1786 190,1726"/>
                    <TextEquiv>
                        <Unicode>von</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="224,1726 224,1786 483,1786 483,1726"/>
                    <TextEquiv>
                        <Unicode>Löhneysen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="505,1726 505,1786 646,1786 646,1726"/>
                    <TextEquiv>
                        <Unicode>Freiherr,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w4" custom="readingOrder {index:3;}">
                    <Coords points="665,1726 665,1786 806,1786 806,1726"/>
                    <TextEquiv>
                        <Unicode>Landrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>von Löhneysen, Freiherr, Landrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="922,1785 1190,1793 1245,1772 1312,1792 1408,1786 1408,1732 1383,1724 1359,1738 1254,1717 1206,1742 1176,1714 1095,1740 922,1739"/>
                <Baseline points="930,1768 955,1766 980,1766 1006,1766 1031,1766 1056,1766 1082,1766 1107,1768 1132,1767 1158,1767 1183,1767 1209,1767 1234,1768 1259,1766 1285,1768 1310,1767 1335,1767 1361,1768 1386,1769 1412,1772"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="916,1726 916,1786 1102,1786 1102,1726"/>
                    <TextEquiv>
                        <Unicode>Lüchow,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="1127,1727 1127,1787 1223,1787 1223,1727"/>
                    <TextEquiv>
                        <Unicode>Rob.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="1247,1727 1247,1787 1405,1787 1405,1727"/>
                    <TextEquiv>
                        <Unicode>Lüneburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Lüchow, Rob. Lüneburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="298,1820 520,1804 548,1820 776,1818 775,1775 550,1774 516,1792 440,1775 296,1781"/>
                <Baseline points="306,1804 332,1804 358,1804 385,1804 411,1804 437,1804 464,1804 490,1804 516,1804 543,1804 569,1804 595,1804 622,1804 648,1804 674,1804 701,1804 727,1804 753,1804 780,1806"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="289,1764 289,1824 418,1824 418,1764"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="446,1764 446,1824 493,1824 493,1764"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="516,1764 516,1824 727,1824 727,1764"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="743,1764 743,1824 770,1824 770,1764"/>
                    <TextEquiv>
                        <Unicode>de</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats de</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="232,1860 1283,1860 1283,1807 1223,1796 232,1806"/>
                <Baseline points="240,1838 292,1838 344,1837 396,1836 449,1838 501,1838 553,1838 606,1838 658,1838 710,1838 763,1838 815,1838 867,1836 919,1838 972,1838 1024,1838 1076,1838 1129,1838 1181,1838 1233,1838 1286,1840"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="225,1798 225,1858 677,1858 677,1798"/>
                    <TextEquiv>
                        <Unicode>Hannover-Braunschweigische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="705,1798 705,1858 1282,1858 1282,1798"/>
                    <TextEquiv>
                        <Unicode>Stromversorgungs-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hannover-Braunschweigische Stromversorgungs-Aktiengesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="298,1905 316,1907 337,1893 355,1905 370,1891 378,1899 394,1892 423,1906 433,1899 463,1909 463,1853 359,1850 352,1856 333,1846 298,1849"/>
                <Baseline points="306,1874 332,1874 359,1874 386,1874 412,1873 439,1874 466,1876"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="291,1834 291,1894 454,1894 454,1834"/>
                    <TextEquiv>
                        <Unicode>Hannover.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hannover.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
